@charset "Shift_JIS";

/* StyleSheet CSS3 */
/*---[simoom.net]common---*/

* {
	font-family:sans-serif;

	overflow-wrap:break-word;
	word-wrap:break-word;
}
html {
	height:101%;
}
body {
	margin:0 auto;
	padding:0;
	text-align:center;
	font-size:1em;
}
div#main {
	margin:0 auto;
	padding:10px 10px 30px 10px;
	text-align:left;
	font-size:1em;

	max-width:1024px;
	width:expression(document.body.clientWidth > 1026? "1024px" : "auto");
}
div#pagetop a {
	display: block;
	position:fixed!important;
	right:1px!important;
	bottom:1px!important;

	width:40px!important;
	height:40px!important;
	opacity:0.8;

	margin:0 0.3em 0.3em 0!important;
	z-index:998;
}

/* DIVISION */
div#doc {
	margin:1em 0 0 0;
	overflow:hidden;
}
div#doc article {
	margin:0;
	padding:0;
}
div#doc aside {
	border-top:1px dotted;
	margin:1.5em 1em 1em 1em;
	padding:1em 1em 0.5em 1em;
}
div#doc div#pmenu {
	margin:0;
	padding:0;
}

div#footer {
	clear:both;
}

/* HEADING */
div#header p:before {
	content:"〜 ";
}

/* MENU */
div#menu {
	white-space:nowrap;
}
div#menu li {
	list-style:none;
}

/* FONT SIZE */
td, th, blockquote, div {
	font-size:1em;
}
big {
	font-size:1.4em;
}
small, .small, table.s th, table.s td {
	font-size:0.8em;
}

/* WIDTH */
.w80   { width:80px; }
.w130  { width:130px; }
.w200  { width:200px; }
.w350  { width:350px; }
.w430  { width:430px; }
.w500  { width:500px; }

/* MARGIN, PADDING, ... */
td>ul, td>ol, td>dl {
	margin-top:0;
	margin-bottom:0;
}
li, dd {
	padding:0.2em 0;
}
.padd10 {
	padding:0 10px;
}
.hd {
	display:none!important;
}
.bd1 {
	border:1px solid;
}

/* TEXT ALIGN */
.txl {
	text-align:left;
}
.txc {
	text-align:center;
}
.txr {
	text-align:right;
}
.vtop {
	vertical-align:top;
}
.vbottom {
	vertical-align:bottom;
}
.nowrap {
	white-space:nowrap;
}

/* FORM */
input,select,textarea {
	font-size:1em;
}
input[TYPE="text"],input[TYPE="password"],input[TYPE="file"],select,textarea {
	border:1px solid;
}
input[TYPE="submit"],input[TYPE="reset"],input[TYPE="button"],input.btn {
	border:1px outset;
}

/* TABLE */
table {
	border-collapse:separate;
	border-spacing:1px;
	border:0;
	margin:0;
	padding:0;
}
table th, table td {
	border:0;
	margin:0;
	padding:0.2em 0.5em;
}
table[border^="1"] {
	border-collapse:collapse;
	border:1px solid;
	margin:0;
	padding:0;
}
table[border^="1"] th, table[border^="1"] td {
	border:1px solid;
	margin:0;
	padding:0.3em;
}
table[border^="0"] * {
	border:0!important;
}
table.tile {
	border-collapse:collapse;
	border:0;
	margin:0;
	padding:0;
}
table.tile td {
	border:0;
	margin:0;
	padding:0;
}

/* その他 */
img {
	max-width:100%;
	height:auto;
}
div#pagetop a {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAnUlEQVRYhe3Z0QrAIAgF0P21n9+e57aydc07uEKvcghTsONwYWat8njPDVYdj1AGmI8LkhqIxKHLxMwaDOiLHZUTAnx7kRTAUdsoBUZ7WwlwtgFvBX6dEluAq6MsFYiatylAFG4GGQaicVFkCJiFiyCHwGzcCNkF7sL1kOEaXL3hlfwCCiiggAIKKKCAAgrIDaRfYP4CSL9EZ/6GOAGYJRWsyCpEwgAAAABJRU5ErkJggg==) 0 0 no-repeat;
}

@media screen and (prefers-color-scheme: dark) {
	img {
		filter:grayscale(30%);
	}
	div#pagetop a {
		background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAnklEQVRYhe3ZWwoAIQgF0NbS/pfinpr/pimbfNzgBv7GIUxBS+mOiLTM6D0vWK01NYZQBNgIegfQEmedJiLSzIB9skMBv34kBHBVNlKB2tqWAtwtwKHAv10iBHjaylyBVv3WBWiF20GqgdY4LVIF9MJpkEugN26FnAKjcDOkOgdPX/jkfgIJJJBAAgkkkEACCcQGwg8wrwDCD9GR1xAPhDGzKUPvbU8AAAAASUVORK5CYII=) 0 0 no-repeat;
	}
}

/* ----------------------------------------------------------------- */
@media screen and (min-width: 751px) {

* {
	line-height:180%;
}
blockquote {
	margin:2em 0 2em 2em;
	padding:0.5em;
	border:0;
	border-left:3px solid;
}

/* DIVISION */
div#footer {
	padding:0 0 1.5em 0;
}
div#footer > p, div#footer > em {
	font-size:0.8em;
	font-style:normal;
	margin:0 0 0 1.5em;
	padding:0;
}
div#footer div#backlnk {
	padding:0.5em 0;
}

/* HEADING */
div#header {
	border-left:2em solid;
	padding:0.1em 0 0.1em 1em;
	margin-bottom:0.5em;
}
div#header h1 {
	font-size:1.8em;
	margin:0.3em 0 0.5em 0;
}
div#header p {
	font-size:1em;
	margin:-1em 0 1em 1em;
}
h2 {
	border:7px double;
	margin:0.5em 0 1em 0;
	padding:0.3em 0.5em;

	font-size:1.4em;
	font-weight:bold;
	line-height:1.2em;
}
h3 {
	border:2px solid;
	padding:0.3em 0.5em;

	font-size:1em;
}
h4 {
	border:1px dotted;
	margin:1em 0 0.2em 0;
	padding:0.1em 0.8em;

	font-size:1em;
}

/* MENU */
div#menu {
	margin-right:0.8em;
	float:left;
}
div#menu ul {
	margin:0;
	padding:0;
}
div#menu > ul > li {
	margin:1em 0 0 0;
}
div#menu li {
	padding:0.2em 0;
}
div#menu ul ul {
	margin:0.2em 0 0 0;
	padding:0.2em 0 0 0;
	border-top:2px solid;
}
div#menu li li {
	border-bottom:1px solid;
}

/* FORM */
input.w_nrm  { width:12em; }
input.w_pwd  { width:8em; }
input.w_msgs { width:20em; }
input.w_msgl { width:32em; }
textarea.w_a { width:30em; }
textarea.w_b { width:40em; }

/* LINK */
div.llnk {
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	margin:0.5em 0;
	padding:0.5em 1px;
	border:0;
	text-align:left;
}
div.slnk {
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	margin:0.3em 0;
	padding:1px 1px 1px 10px;
	border:0;
	text-align:left;
}
div.llnk a, div.llnk span {
	padding:0.2em 0.5em;
	margin:1px;
	border:1px solid;
	border-radius:0.3em / 0.3em;
}
div.slnk a, div.slnk span {
	padding:1px 2.5em 1px 1.5em;
	margin:1px;
	border-left:3px dotted;
}
div.llnk hr, div.slnk hr, div.llnk .pc_i, div.slnk .pc_i {
	display:none!important;
}
div.llnk b {
	flex-basis:100%;
}

ol.lnk1, ul.lnk1 {
	margin:0.3em 0;
	padding:0;
}
ol.lnk2, ul.lnk2 {
	display:inline;
	padding:0;
}
ol.lnk1 li, ul.lnk1 li {
	display:inline;
	margin:0;
	padding:0 0.2em;
	font-weight:bold;
}
ol.lnk2 li, ul.lnk2 li {
	display:inline;
	margin:0;
	padding:0 0.1em;
	font-weight:normal;
}
ol.lnk2 li + li:before, ul.lnk2 li + li:before {
	content:"｜";
}
ol.lnk1 > li:before, ul.lnk1 > li:before {
	content:"";
}

/* RWD:擬似table →通常はテーブルとして表示 */
div.table {
	display:table;
}
div.table div.tblr {
	display:table-row;
}
div.table span.tblc {
	display:table-cell;
	padding:0.1em;
}

/* RWD */
.pc_i {
	display:inline;
}
.pc_b {
	display:block;
}
.pc_ib {
	display:inline-block;
}
.pc_vi {
	visibility:visible;
}

.mv_i, .mv_b, .mv_ib {
	display:none!important;
}
.mv_vi {
	visibility:collapse!important;
	width:0!important;
	height:0!important;
	border:0!important;
	margin:0!important;
	padding:0!important;
}

table.pc_wb th, table.pc_wb td {
	word-break:keep-all!important;
}
table.pc_wb th.nm, table.pc_wb td.nm {
	word-break:normal!important;
}

}

/* ----------------------------------------------------------------- */
@media screen and (max-width: 750px) {

* {
	line-height:200%;
}
body {
	background-image:none!important;
}
blockquote {
	margin:0.5em 0 0.5em 0.5em;
	padding:0.3em 0.5em;
	border:0;
	border-left:2px solid;
}

/* PATH */
div#path {
	display:block;
	margin:0;
	padding:0;

	position:fixed;
	right:0;
	left:0;
	top:0;

	border-bottom:1px solid;
	z-index:999;
}
div#path .pathex {
	display:block;
	margin:0.2em;
	padding:0;

	overflow:auto;
	white-space:nowrap;
	-webkit-overflow-scrolling:touch;
}
div#path .pathex a {
	display:inline-block;
	margin-left:0.2em;
	margin-right:0.2em;
	padding:0;
	border:0;
}
div#path .pathex span + a {
	width:30px;
	height:30px;
	margin:0.3em 0.3em 0 0.3em;

	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
/*** #path用ずれ防止 ***/
div#content {
	margin-top:3.5em;
}
div#content a[name], div#content a[id] {
	display: block;
	padding-top:3em;
	margin-top:-3em;
}

/* DIVISION */
div#footer {
	margin:1em 0 0 0;
	padding:2.5em 0;
	color:transparent!important;
}
div#footer > p, div#footer > em {
	margin:0;
}
div#footer div#backlnk {
	margin:0;
	padding:0;
	border:0;
}
div#footer a {
	/*** lnkbtn ***/
	display:block;
	margin:0.3em 0 0 0;
	padding:1em 0;
	text-align:center;
}
div#footer hr, div#path hr {
	display:none!important;
}

/* HEADING */
div#header {
 	border:3px solid;
	padding:1em 1em 0 1em;
	margin-bottom:0.5em;
	border-radius:1em / 1em;
}
div#header h1 {
	font-size:1.4em;
	font-weight:bold;

	line-height:1.2em;
	margin:0.3em 0 0.5em 0;
	padding-bottom:0.3em;
}
div#header p {
	font-size:0.8em;
	margin:-1em 0 1em 1em;
}
h2 {
	border:7px double;
	margin:0.5em 0 1em 0;
	padding:0.5em;

	font-size:1.4em;
	font-weight:bold;
	line-height:1.2em;
}
h3 {
	border:2px solid;
	padding:0.3em 0.5em;

	font-size:1em;
}
h4 {
	border:1px dotted;
	margin:1em 0 0.2em 0;
	padding:0.3em 0.5em;

	font-size:1em;
}
/* MENU */
div#menu a {
	/*** lnkbtn ***/
	display:block;
	padding:1em 0.5em!important;
	margin:0.3em 0 0 0!important;
	text-align:left!important;
}

div#menu > ul {
	margin:0!important;
	padding:0!important;
}
div#menu ul ul {
	margin:0!important;
	padding:0!important;
	border:0!important;
}
div#menu li li {
	margin:0!important;
	padding:0!important;
	border:0!important;
}

/* FORM */
input,select,textarea {
	max-width:100%;
}

/* LIST */
dl {
	margin-left:0;
	padding-left:0;
}
ul {
	margin-left:0;
	padding-left:1.2em;
}
ol {
	margin-left:0;
	padding-left:2em;
}
dt, li {
	margin:0 0 0.5em 0;
	padding-left:0em;
}
dd {
	margin-left:1em;
	padding-left:0em;
}

/* 変換：定型型リスト→項目に枠 */
dl.idx {
	margin:0;
	padding:0;
	border:0;
}
dl.idx > dt {
	padding:0.5em;
	border:1px dotted;
	border-left:10px solid;
}
dl.idx > dd {
	margin-bottom:1.5em;
}

/* 変換→並列リンクをボタンに */
div.llnk {
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
	width:100%;
	margin:1em 0;
	padding:2px;
	text-align:left;
}
div.llnk a, div.llnk span.curr {
	/*** lnkbtn ***/
	display:block;
	padding:0.6em;
	margin:2px 2px 0 0;
	text-align:left;

	overflow:hidden;
	flex-grow:1;
}
div.llnk b {
	flex-basis:100%;
}

div.slnk {
	margin:1em 0;
	text-align:left;
}
div.slnk a, div.slnk span.curr, div.slnk span.vd {
	/*** lnkbtn ***/
	display:inline-block;
	margin:0.3em 1% 0 0;
	padding:0.3em 0;
	text-align:center;

	overflow:hidden;
	width:30%;
}

div.llnk hr, div.slnk hr {
	display:none!important;
}

/* 変換：リスト使用リンク→リンクをボタンに */
ol.lst, ul.lst {
	margin:0.5em 0;
	padding:0.2em 0.5em 0.5em 0.5em;
	border:none;
}
ol.lst > li, ul.lst > li {
	display:block;
	margin:0;
	padding:0;
	font-weight:bold;
}
ol.lst > li > a, ul.lst > li > a, ol.lst > li.vd, ul.lst > li.vd {
	/*** lnkbtn ***/
	display:block;
	margin:0.3em 0 0 0;
	padding:1em;
	text-align:left;

	font-weight:normal;
}
ol.lst > li.nx, ul.lst > li.nx {
	display:list-item;
	margin:1em 0 0 1em;
	padding:0;
	font-weight:normal;
	list-style-type:square;
}

/* 変換：二段階リストのリンク→枠付き目次 ::LINK */
ol.lnk1, ul.lnk1 {
	/*** 外枠 ***/
	margin:0.5em 0;
	padding:0.2em 0.5em 0.5em 0.5em;
	border:1px dashed;
}
ol.lnk2, ul.lnk2 {
	margin:0 0 0 1em;
}
ol.lnk2 li + li:before, ul.lnk2 li + li:before {
	content:"";
}
ol.lnk1 > li:before, ul.lnk1 > li:before {
	content:"▼";
}

ol.lnk1 li, ul.lnk1 li {
	display:block;
	margin:0;
	padding:0;
	font-weight:bold;
}
ol.lnk2 li a, ul.lnk2 li a, ol.lnk2 li.curr, ul.lnk2 li.curr {
	/*** lnkbtn ***/
	display:block;
	margin:0.3em 0 0 0;
	padding:1em 0;
	text-align:center;

	font-weight:normal;
}

/* 変換：一段階リストのリンク→枠付き目次（≒tab.css） */
ol.idx1, ul.idx1 {
	/*** 外枠 ***/
	margin:0 0 0.5em 0;
	padding:0.2em 0.5em 0 0.5em;
	border:1px dashed;
}
ol.idx1:before, ul.idx1:before {
	content:"▼目次▼";
}

ol.idx1 li, ul.idx1 li {
	display:block;
	margin:0;
	padding:0;
}
ol.idx1 li a, ul.idx1 li a, ol.idx1 li.curr, ul.idx1 li.curr {
	/*** lnkbtn ***/
	display:block;
	margin:0;
	padding:0.5em 0.6em;
	text-align:left;

	font-weight:normal;
}
ol.idx1 li:last-child, ul.idx1 li:last-child {
	margin-bottom:0.5em;
}
ol.idx1 li a.r, ul.idx1 li a.r {
	/*** 戻る・出る***/
	text-align:right;
}
ol.idx1 b, ul.idx1 b {
	font-weight:normal;
}

/* 横長用 →はみ出したら横スクロール */
div.scroll {
	overflow:auto;
	white-space:nowrap;
	-webkit-overflow-scrolling:touch;
	border:1px dashed;
	padding:0;
}
div.scroll:after {
	display:block;
	content:"（▲右端が隠れていたら水平スクロールできます）";
	font-size:0.8em;
	margin:3px 0 0 3px;
}

/* RWD:table →はみ出したら横スクロール・左固定 */
div.table_sticky {
	overflow:auto;
	-webkit-overflow-scrolling:touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	white-space:nowrap;
	border:1px dashed;
	padding:0;
}
div.table_sticky th.st {
	position:-webkit-sticky;
	position:sticky;
	left:0;
	z-index:1;
}
div.table_sticky:after {
	display:block;
	content:"（▲右端が隠れていたら水平スクロールできます）";
	font-size:0.8em;
	margin:3px 0 0 3px;
}

/* RWD:擬似table →モバイルでは行表示 */
div.table {
	display:block;
	margin:0.1em;
	padding:0.1em;
}
div.table div.tblr {
	display:block;
	margin:0.1em;
	padding:0.1em;
}
div.table span.tblc {
	display:inline-block;
}

/* RWD:table →行(tr)を1行として表示 */
table.sc_l {
	display:block;
	border:0;
}
table.sc_l tr {
	display:block;
	border:0;
	margin-top:1em;
}
table.sc_l th {
	display:inline-block;
	border:1px solid;
	text-align:left
}
table.sc_l td {
	display:inline-block;
	border:0;
	text-align:left
}

/* RWD:table →各セル(th,td)を1行として表示 */
table.sc_b {
	display:block;
	border:0;
}
table.sc_b tr {
	display:block;
	border:0;
	margin-top:1em;
}
table.sc_b th {
	display:block;
	border:1px solid;
	text-align:left
}
table.sc_b td {
	display:block;
	border:0;
	text-align:left
}
table.sc_b th + td, table.sc_b td + td {
	display:block;
	border:0;
	text-align:left
	margin-left:1em;
}

/* RWD:table →全体の幅100％、セル余白をとる */
table.wide {
	width:100%;
}
table.wide th, table.wide td {
	padding-top:0.5em;
	padding-bottom:0.5em;
}

/* RWD:table →行(tr)ごとに枠をつけ、セル(th,td)を縦に積む(フレックスコンテナ) */
table.flex {
	width:100%;
	border:0;
}
table.flex tr {
	display:flex;
	display:-webkit-flex;
	flex-direction:column;
	flex-wrap:wrap;

	border:2px solid;
	border-radius:0.4em / 0.4em;
	margin-bottom:1em;
	padding:0.4em;
}
table.flex th {
	flex-basis:100%;
	border:0;
	border-bottom:1px solid;
}
table.flex td {
	flex-basis:100%;
	border:0;
	border-bottom:1px solid;
}
table.flex td:last-child {
	border-bottom:none;
}

/* RWD:table →行(tr)ごとに枠をつけ、セル(th,td)を縦に積む(↑より複雑なものに) */
table.arhead {
	width:100%;
	border-collapse:collapse;
}
table.arhead tbody {
	border:0;
}
table.arhead .dn {
	display:none!important;
}
table.arhead tr, table.arhead td {
	display:block;
	width:auto;
}
/*** 行ごとに角丸の枠で囲む ***/
table.arhead tr {
	border:2px solid;
	border-radius:0.4em / 0.4em;
	margin-bottom:1em;
	padding:0.4em;
}
/*** 行ごとに角丸の枠で囲まない ***/
table.arhead tr.bd0 {
	border:0;
	margin-bottom:0;
	padding:0;
}
/*** 見出しになる行 ***/
table.arhead th, table.arhead td.head {
	display:block;
	border:0
	border-bottom:1px solid;
	font-weight:bold;
	padding-left:0.2em;
}
/*** 見出し行内の改行を無効化 ***/
table.arhead th br, table.arhead td.head br {
	display:none!important;
}
/*** ラベル上 ***/
table.arhead td {
	display:block;
	border:0;
	border-bottom:1px solid;
	padding-left:1.2em;
}
table.arhead td::before {
	content:attr(aria-label);
	display:block;
	font-weight:bold;
	margin-left:-1em;
}
/*** ラベル上(インデントあり) ***/
table.arhead td.ft {
	display:block;
	border:0;
	border-bottom:1px solid;
	padding:0 0 0 2.5em;
}
table.arhead td.ft::before {
	content:attr(aria-label);
	display:block;
	font-weight:normal;
	margin-left:-1em;
}
/*** ラベル左 ***/
table.arhead td.fl {
	display:flex;
	display:-webkit-flex;
	border:none;
	border-bottom:1px solid;
}
table.arhead td.fl::before {
	content:attr(aria-label);
	display:inline-block;
	float:left;
	text-align:left;
	font-weight:normal;
	padding-left:1.2em;
}
/*** ラベル左＋内容右 ***/
table.arhead td.flr {
	display:flex;
	display:-webkit-flex;
	border:none;
	border-bottom:1px solid;
	justify-content:space-between;
	text-align:right;
}
table.arhead td.flr::before {
	content:attr(aria-label);
	display: inline-block;
	float:left;
	text-align:left;
	font-weight:normal;
	padding-left:1.2em;
}
/*** 解説行は枠を作らない ***/
table.arhead tr.note {
	border:0;
	margin:-1em 0 1.2em 0;
	padding:0;
}
table.arhead tr.note td {
	padding:0.2em 0 0 0.5em;
}
/*** 大項目見出しも枠を作らない ***/
table.arhead tr.head0 {
	border:0;
	margin:1.2em 0 1.2em 0;
	padding:1.2em 0 0 0;
}
table.arhead tr.head0 th, table.arhead tr.head0 td {
	padding:0.5em;
}
/*** 最後の行下線なし ***/
table.arhead td:last-child, table.arhead td.bbn {
	border-bottom:none;
}
/*** 囲み指定 ***/
table.arhead .bdd {
	border:3px double;
}

/* LINK BUTTON */
/*** リンク右側に矢印表示 ***/
a.arrow::before {
	position:absolute;
	right:3px;

	content:"＞";
	font-weight:bold;
}
/*** ボタン1：グラデ大 ***/
a.lnkbtn1,
div#footer a,
div.llnk a,
ol.lnk2 li a, ul.lnk2 li a,
ol.lst > li > a, ul.lst > li > a {
	position:relative;
	border:1px solid;
	border-radius:5px / 5px;
}
span.lnkbtn1,
div.llnk span.curr,
ol.lnk2 li.curr, ul.lnk2 li.curr {
	border:1px solid;
	border-radius:5px / 5px;
}
/*** ボタン2：グラデ小 ***/
a.lnkbtn2,
div.slnk a {
	position:relative;
	border:1px dotted;
	border-radius:5px / 5px;
}
span.lnkbtn2,
div.slnk span.curr {
	border:1px dotted;
	border-radius:5px / 5px;
}
/*** ボタン3：単色 ***/
a.lnkbtn3,
ol.idx1 li a, ul.idx1 li a {
	position:relative;
	border:1px solid;
	border-radius:5px / 5px;
}
span.lnkbtn3,
ol.idx1 li.curr, ul.idx1 li.curr {
	border:1px solid;
	border-radius:5px / 5px;
}
/*** ボタン4：無効表示 ***/
span.vd,
ol.lst > li.vd, ul.lst > li.vd {
	border:1px solid;
	border-radius:5px / 5px;
}

/* RWD */
.mv_i {
	display:inline;
}
.mv_b {
	display:block;
}
.mv_ib {
	display:inline-block;
}
.mv_vi {
	visibility:visible;
}

.pc_i, .pc_b, .pc_ib {
	display:none!important;
}
.pc_vi {
	visibility:collapse!important;
	width:0!important;
	height:0!important;
	border:0!important;
	margin:0!important;
	padding:0!important;
}

table.pc_wb th, table.pc_wb td {
	word-break:normal;
}

/* その他スマホ用 */
dl.tlv > dt {
	border-left:16px ridge;
	margin:0.3em 0.5em 0.3em 0;
	padding:0 0 0 0.5em;
	font-weight:bold;
}
dl.tlv > dd {
	margin:0.2em 0.2em 1em 0.2em;
}
u {
	font-weight:bold;
}
div#footer em:after {
	display:block;
}
a[href^="http"]::after {
	content:"";
	width:16px;
	height:16px;
	display:inline-block;
	margin-left:5px;

	vertical-align:middle;
}
a[href^="http://www.simoom.net/"]::after,
a[href^="https://www.simoom.net/"]::after,
a[href^="http://hp.vector.co.jp/authors/VA054753/"]::after,
a[href^="https://hp.vector.co.jp/authors/VA054753/"]::after,
a[href^="http://simoomnet.web.fc2.com/"]::after,
a[href^="https://simoomnet.web.fc2.com/"]::after {
	display:none!important;
}

/*** --------- COLOR(SP_DEFAULT) --------- ***/
body {
	background-color:#FFFFFD!important;
	color:#000000!important;
}
blockquote {
	border-left-color:#666699!important;
	color:#666699!important;
}

a:link    { color:#0000FF!important; }
a:visited { color:#0000FF!important; }
a:active  { color:#00FF00!important; }
a:hover   { color:#FF3333!important; }
th        { background-color:#CCCCCC!important; }

/* COLOR(text) */
.emps { color:#669966!important; }
.red  { color:#FF6666!important; }
.gray { color:#666666!important; }

.col_bg { color:#FFFFFD!important; }
.col_tx { color:#000000!important; }

/* PATH */
div#path {
	border-bottom-color:#CCCCCC!important;
	background-color:#F8F8F8!important;
	background:linear-gradient(to right, #EEEEEE 0%, transparent 100%);
}
div#path .pathex span + a {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAjUlEQVRIie3UOxLAIAgEUM/C/a/omCop/LFLECcTiy3xjYgkESk7kkSk5JxD8034blkoXL9XCFxjFpyGRwiLU7B2UwaH4RFixSFYQy24CqMoi09hFmXwIWxFUbwLv0URvIG9UOTrPbA3OsMb2Bvt4dBwecPwVDMHLYe1ZbMEnq1Bpu7AB/4RvDr74R25AGKDzAQfRQOVAAAAAElFTkSuQmCC) 0 0 no-repeat;
}

/* DIVISION */
div#footer em, div#footer p {
	color:#000000!important;
}

/* HEADING */
div#header {
 	border-color:#999999!important;
	background-color:#FFFFFF!important;

	background:linear-gradient(to right, #EEEEEE 0%, transparent 100%);
}
div#header h1 {
	color:#000000!important;
}
h2 {
	border-color:#666666!important;
	background-color:#F0F0F0!important;

	color:#000000!important;
	text-shadow:none;
}
h3 {
	border-color:#999999!important;
	background-color:#F8F8F8!important;

	color:#333333!important;
}
h4 {
	border-color:#333333!important;

	color:#333333!important;
}

/* FORM */
input[TYPE="text"],input[TYPE="password"],input[TYPE="file"],select,textarea {
	color:#000000!important;
	background-color:#EEEEEE!important;
	border-color:#999999!important;
}
input[TYPE="submit"],input[TYPE="reset"],input[TYPE="button"],input.btn {
	color:#000000!important;
	background-color:#CCCCCC!important;
	border-color:#999999!important;
}

/* LINK */
div.llnk {
	background-color:#CCCCCC;
}
div.slnk {
	background-color:transparent!important;
}

/* 変換：定型型リスト→項目に枠 */
dl.idx > dt {
	border-color:#666666!important;
	border-left-color:#666666!important;
}

/* 変換：二段階リストのリンク→枠付き目次 ::LINK */
ol.lnk1, ul.lnk1 {
	/*** 外枠 ***/
	background-color:#F8F8F8!important;
	border-color:#999999!important;
}

/* 変換：一段階リストのリンク→枠付き目次（≒tab.css） */
ol.idx1, ul.idx1 {
	/*** 外枠 ***/
	background-color:#F8F8F8!important;
	border-color:#999999!important;
}

/* 横長用 →はみ出したら横スクロール */
div.scroll {
	border-color:#666666!important;
}
div.scroll:after {
	color:#666666;
}

/* RWD:table →はみ出したら横スクロール・左固定 */
div.table_sticky {
	border-color:#666666!important;
}
div.table_sticky:after {
	color:#666666;
}

/* RWD:table →行(tr)を1行として表示 */
table.sc_l th {
	border-color:#999999!important;
}

/* RWD:table →各セル(th,td)を1行として表示 */
table.sc_b th {
	border-color:#999999!important;
}

/* RWD:table →行(tr)ごとに枠をつけ、セル(th,td)を縦に積む(フレックスコンテナ) */
table.flex tr {
	border-color:#999999!important;
}
table.flex th {
	border-bottom-color:#999999!important;
}
table.flex td {
	border-bottom-color:#999999!important;
}

/* RWD:table →行(tr)ごとに枠をつけ、セル(th,td)を縦に積む(↑より複雑なものに) */
table.arhead {
	border:1px solid #FFFFFD!important;
	/* IE・Edge対策、背景と同じ色を指定 */
}
/*** 行ごとに角丸の枠で囲む ***/
table.arhead tr {
	border-color:#999999!important;
}
/*** 見出しになる行 ***/
table.arhead th, table.arhead td.head {
	border-color:#999999!important;
}
/*** ラベル上 ***/
table.arhead td {
	border-bottom-color:#999999!important;
}
/*** ラベル左 ***/
table.arhead td.fl {
	border-bottom-color:#999999!important;
}
/*** ラベル左＋内容右 ***/
table.arhead td.flr {
	border-bottom-color:#999999!important;
}
/*** 囲み指定 ***/
table.arhead .bdd {
	border-color:#999999!important;
}

/* LINK BUTTON */
/*** リンク右側に矢印表示 ***/
a.arrow::before {
	color:#333333;
}
/*** ボタン1：グラデ大 ***/
a.lnkbtn1,
div#footer a,
div.llnk a,
ol.lnk2 li a, ul.lnk2 li a,
ol.lst > li > a, ul.lst > li > a {
	background:linear-gradient(rgb(228,228,228), rgb(255,255,255))!important;
	border-color:#999999!important;
}
span.lnkbtn1,
div.llnk span.curr,
ol.lnk2 li.curr, ul.lnk2 li.curr {
	background:linear-gradient(rgb(228,255,228), rgb(255,255,255))!important;
	border-color:#999999!important;
}
/*** ボタン2：グラデ小 ***/
a.lnkbtn2,
div.slnk a {
	background:linear-gradient(rgb(238,238,238), rgb(255,255,255))!important;
	border-color:#999999!important;
}
span.lnkbtn2,
div.slnk span.curr {
	background:linear-gradient(rgb(228,255,228), rgb(255,255,255))!important;
	border-color:#999999!important;
}
/*** ボタン3：単色 ***/
a.lnkbtn3,
ol.idx1 li a, ul.idx1 li a {
	background-color:#EEEEEE!important;
	border-color:#666666!important;
}
span.lnkbtn3,
ol.idx1 li.curr, ul.idx1 li.curr {
	background-color:#EEFFEE!important;
	border-color:#666666!important;
}
/*** ボタン4：無効表示 ***/
span.vd,
ol.lst > li.vd, ul.lst > li.vd {
	background-color:#FFFFFF!important;
	border-color:#CCCCCC!important;
	color:#CCCCCC!important;
}

/* その他スマホ用 */
dl.tlv > dt {
	border-left-color:#99CC99!important;
}
u {
	background-color:#FFFFCC!important;
	background:linear-gradient(transparent 70%, #FFFF99 70%);
}
a[href^="http"]::after {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAP0lEQVQ4jWNgoAdIS0v7jw1TbAhpCrCoIckAol1AyPk41RLjbHRxggaQFOL4DCComVjFeNUMHgOIwbQxYMAAAMKDvHeFRAokAAAAAElFTkSuQmCC) no-repeat scroll left center transparent;
}

}

/*** --------- COLOR(SP_DARK_MODE) --------- ***/
@media screen and (max-width: 750px) and (prefers-color-scheme: dark) {

body {
	background-color:#000000!important;
	color:#FFFFFF!important;
}
blockquote {
	border-left-color:#CCCC99!important;
	color:#CCCC99!important;
}

a:link    { color:#6699FF!important; }
a:visited { color:#6699FF!important; }
a:active  { color:#FF6666!important; }
a:hover   { color:#CCFFCC!important; }
th        { background-color:#333333!important; }

/* COLOR(text) */
.emps { color:#99CC99!important; }
.red  { color:#FF6666!important; }
.gray { color:#CCCCCC!important; }

.col_bg { color:#000000!important; }
.col_tx { color:#FFFFFF!important; }

/* PATH */
div#path {
	border-bottom-color:#CCCCCC!important;
	background-color:#111111!important;
	background:linear-gradient(to right, #111144 0%, transparent 100%);
}
div#path .pathex span + a {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAh0lEQVRIie3UQQ7AIAgEQF/H/39ETz1URXYpapq6CUeYkBCKbkpRVRWRpfVN+M5SuM4SuMYiOA1bCItTsLcpg8OwhURxCPbQCO7CKMriQ5hFGdyEoyiKd+G3KII3cBbq4Q84Gx3hDZyN9nDouLJh+KqZQdNh79lMgUdvkOk78IF/BM+u/fCOXJK94IDIPFf6AAAAAElFTkSuQmCC) 0 0 no-repeat;
}

/* DIVISION */
div#footer em, div#footer p {
	color:#FFFFFF!important;
}

/* HEADING */
div#header {
 	border-color:#666666!important;
	background-color:#000000!important;

	background:linear-gradient(to right, #333333 0%, transparent 100%);
}
div#header h1 {
	color:#FFFFFF!important;
}
h2 {
	border-color:#CCCCCC!important;
	background-color:#666666!important;

	color:#FFFFFF!important;
	text-shadow:2px 2px 1px #333333;
}
h3 {
	border-color:#999999!important;
	background-color:#333333!important;

	color:#CCCCCC!important;
}
h4 {
	border-color:#CCCCCC!important;

	color:#CCCCCC!important;
}

/* FORM */
input[TYPE="text"],input[TYPE="password"],input[TYPE="file"],select,textarea {
	color:#FFFFFF!important;
	background-color:#111111!important;
	border-color:#999999!important;
}
input[TYPE="submit"],input[TYPE="reset"],input[TYPE="button"],input.btn {
	color:#FFFFFF!important;
	background-color:#333333!important;
	border-color:#999999!important;
}

/* LINK */
div.llnk {
	background-color:#333333;
}
div.slnk {
	background-color:transparent!important;
}

/* 変換：定型型リスト→項目に枠 */
dl.idx > dt {
	border-color:#999999!important;
	border-left-color:#999999!important;
}

/* 変換：二段階リストのリンク→枠付き目次 ::LINK */
ol.lnk1, ul.lnk1 {
	/*** 外枠 ***/
	background-color:#111111!important;
	border-color:#666666!important;
}

/* 変換：一段階リストのリンク→枠付き目次（≒tab.css） */
ol.idx1, ul.idx1 {
	/*** 外枠 ***/
	background-color:#111111!important;
	border-color:#666666!important;
}

/* 横長用 →はみ出したら横スクロール */
div.scroll {
	border-color:#999999!important;
}
div.scroll:after {
	color:#999999;
}

/* RWD:table →はみ出したら横スクロール・左固定 */
div.table_sticky {
	border-color:#999999!important;
}
div.table_sticky:after {
	color:#999999;
}

/* RWD:table →行(tr)を1行として表示 */
table.sc_l th {
	border-color:#666666!important;
}

/* RWD:table →各セル(th,td)を1行として表示 */
table.sc_b th {
	border-color:#666666!important;
}

/* RWD:table →行(tr)ごとに枠をつけ、セル(th,td)を縦に積む(フレックスコンテナ) */
table.flex tr {
	border-color:#666666!important;
}
table.flex th {
	border-bottom-color:#666666!important;
}
table.flex td {
	border-bottom-color:#666666!important;
}

/* RWD:table →行(tr)ごとに枠をつけ、セル(th,td)を縦に積む(↑より複雑なものに) */
table.arhead {
	border:1px solid #000000!important;
	/* IE・Edge対策、背景と同じ色を指定 */
}
/*** 行ごとに角丸の枠で囲む ***/
table.arhead tr {
	border-color:#666666!important;
}
/*** 見出しになる行 ***/
table.arhead th, table.arhead td.head {
	border-color:#666666!important;
}
/*** ラベル上 ***/
table.arhead td {
	border-bottom-color:#666666!important;
}
/*** ラベル左 ***/
table.arhead td.fl {
	border-bottom-color:#666666!important;
}
/*** ラベル左＋内容右 ***/
table.arhead td.flr {
	border-bottom-color:#666666!important;
}
/*** 囲み指定 ***/
table.arhead .bdd {
	border-color:#666666!important;
}

/* LINK BUTTON */
/*** リンク右側に矢印表示 ***/
a.arrow::before {
	color:#CCCCCC;
}
/*** ボタン1：グラデ大 ***/
a.lnkbtn1,
div#footer a,
div.llnk a,
ol.lnk2 li a, ul.lnk2 li a,
ol.lst > li > a, ul.lst > li > a {
	background:linear-gradient(rgb(64,64,64), rgb(0,0,0))!important;
	border-color:#666666!important;
}
span.lnkbtn1,
div.llnk span.curr,
ol.lnk2 li.curr, ul.lnk2 li.curr {
	background:linear-gradient(rgb(60,80,60), rgb(0,0,0))!important;
	border-color:#666666!important;
}
/*** ボタン2：グラデ小 ***/
a.lnkbtn2,
div.slnk a {
	background:linear-gradient(rgb(32,32,32), rgb(0,0,0))!important;
	border-color:#666666!important;
}
span.lnkbtn2,
div.slnk span.curr {
	background:linear-gradient(rgb(24,50,24), rgb(0,0,0))!important;
	border-color:#666666!important;
}
/*** ボタン3：単色 ***/
a.lnkbtn3,
ol.idx1 li a, ul.idx1 li a {
	background-color:#222222!important;
	border-color:#666666!important;
}
span.lnkbtn3,
ol.idx1 li.curr, ul.idx1 li.curr {
	background-color:#223322!important;
	border-color:#666666!important;
}
/*** ボタン4：無効表示 ***/
span.vd,
ol.lst > li.vd, ul.lst > li.vd {
	background-color:#333333!important;
	border-color:#666666!important;
	color:#999999!important;
}

/* その他スマホ用 */
dl.tlv > dt {
	border-left-color:#669966!important;
}
u {
	color:#FFFF66!important;
	background-color:transparent!important;
	background:linear-gradient(transparent, transparent);
}
a[href^="http"]::after {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAPUlEQVQ4jWNgoAf4jwNQbAhpCrCoIckAol1AyPk41RLjbHRxggbgCw+cziTWW0QZQJKawWMAMYA2BgwYAAC8CVa4US9vsgAAAABJRU5ErkJggg==) no-repeat scroll left center transparent;
}

}

/* PRINT ---------------------------------------------------------- */

@media print {

* {
	font-family:sans-serif;
	line-height:140%;
}

body {
	background-image:none;
	background-color:#FFFFFF;
	color:#000000;
}
blockquote {
	border-left-color:#666666;
	color:#666666;
}

a  {
	color:#0000FF;
}
th {
	background-color:#CCCCCC;
}

div#main {
	width:auto;
}
div#header {
	border-left:2em solid #CCCCCC;
	padding:0.1em 0 0.1em 1em;
	margin-bottom:0.5em;
}
div#header h1 {
	color:#000000;
}
div#header p {
	font-size:1em;
	margin:-1em 0 1em 1em;
}
h2 {
	border:7px double #666666;
	background-color:#F0F0F0!important;
	margin:0.5em 0 1em 0;
	padding:0.3em 0.5em;

	font-size:1.4em;
	font-weight:bold;
	line-height:1.2em;

	color:#000000;
	text-shadow:none;
}
h3 {
	border:2px solid #999999;
	background-color:#F8F8F8;
	padding:0.3em 0.5em;

	font-size:1em;
	color:#333333;
}
h4 {
	border:1px dotted #333333;
	margin:1em 0 0.2em 0;
	padding:0.1em 0.8em;

	font-size:1em;
	color:#333333;
}

input[TYPE="text"],input[TYPE="password"],input[TYPE="file"],select,textarea {
	color:#000000;
	background-color:#EEEEEE;
	border:1px solid #999999;
}
input[TYPE="submit"],input[TYPE="reset"],input[TYPE="button"],input.btn {
	color:#000000;
	background-color:#CCCCCC;
	border:1px outset #999999;
}

div#footer {
	margin-top:1em;
	padding-top:0.5em;
	border-top:1px solid #999999;
}
div#footer > p, div#footer > em {
	font-size:0.8em;
	font-style:normal;
	margin:0 0 0 0.5em;
	padding:0;
}
div#path, div#path * {
	color:#999999;
}
div#backlnk, div#pagetop a, div.llnk, div.slnk, div#tab {
	display:none;
}

}

/* UNIQUE ---------------------------------------------------------- */

@media print {

div#main::before {
	display:block;
	border:1px solid #999999;
	color:#999999;
	content:"【時空の塔】 https://www.simoom.net/";
	margin-bottom:0.5em;
}

}

div#footer em:after {
	content:"　(C) 1998 ゆう. All Rights Reserved.";
}

div#subwin {
	margin:10px;
	padding:0 0 15px 0;
	text-align:left;
}
div.boxb {
	clear:both;
}

@media screen and (min-width: 751px) {

	/* FLOAT */
	div.boxl2 {
		margin-right:2em;
		white-space:nowrap;
		float:left;
	}
	div.boxl5 {
		margin-right:5em;
		white-space:nowrap;
		float:left;
	}
	div.boxr {
		margin:0;
		overflow:hidden;
	}

	/* CATEGORY TOP */
	div#cheader h1 {
		font-weight:bold;

		font-size:2em;
		margin:2px;
	}
	div#cheader h1 span.sub {
		font-family:sans-serif;
		font-style:normal;
		font-size:0.4em;
	}
	div#cheader p {
		font-size:0.9em;
		margin:-0.8em 0 1em 1em;
	}

}

@media screen and (max-width: 750px) {

	div#menu, div#doc, div.boxl2, div.boxl5, div.boxr {
		width:auto!important;
		float:none!important;
		clear:both!important;
	}

	/* CATEGORY TOP */
	div#cheader {
	 	border:8px double!important;
		padding:1em 1em 0 1em!important;
		border-radius:1em / 1em;
	}
	div#cheader h1 {
		line-height:1.2em!important;
		border:none!important;

		font-family:sans-serif!important;
		font-size:2em!important;
		font-weight:bold!important;
	}
	div#cheader .sub {
		display:block!important;
		margin-bottom:1em!important;
		border:none!important;

		font-family:sans-serif!important;
		font-size:0.4em!important;
		font-weight:nomal!important;
	}
	div#cheader p {
		border:none!important;

		font-family:sans-serif!important;
		font-size:0.5em!important;
		font-weight:nomal!important;
	}

	/*** --------- COLOR(SP_DEFAULT) --------- ***/
	/* CATEGORY TOP */
	div#cheader {
	 	border-color:#666666!important;
		background-color:#FFFFFF!important;
	}
	div#cheader h1 {
		color:#000000!important;
	}
	div#cheader .sub {
		color:#000000!important;
	}
	div#cheader p {
		color:#333333!important;
	}

}

@media screen and (max-width: 750px) and (prefers-color-scheme: dark) {

	/*** --------- COLOR(SP_DARK_MODE) --------- ***/
	/* CATEGORY TOP */
	div#cheader {
	 	border-color:#666666!important;
		background-color:#000000!important;
	}
	div#cheader h1 {
		color:#FFFFFF!important;
	}
	div#cheader .sub {
		color:#FFFFFF!important;
	}
	div#cheader p {
		color:#CCCCCC!important;
	}

}
